Puthagam Android App - Bug #5076

I am not getting any notification for adding podcast or episodes. Client feedback
11/07/2022 03:41 PM - priyanka Sharma

Status: Closed Start date: 11/07/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/10/2022 11:25 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/16/2022 12:43 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025
